# AGIReader Class
summaryT:AsterNET.FastAGI.AGIReader

AsterNet Class Library (Sandcastle documentation)

| AGIReader Class

[Missing <summary> documentation for "T:AsterNET.FastAGI.AGIReader"]

Inheritance Hierarchy
System
Object
AsterNET.FastAGI
AGIReader

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public class AGIReader

    Public Class AGIReader

    public ref class AGIReader

    type AGIReader =  class end

The AGIReader type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| AGIReader | Initializes a new instance of the AGIReader class

Top
Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| Finalize | Allows an object to try to free resources and perform other cleanup operations before it is reclaimed by garbage collection. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| MemberwiseClone | Creates a shallow copy of the current Object. (Inherited from Object.)
| ReadReply |
| ReadRequest |
| ToString | Returns a string that represents the current object. (Inherited from Object.)

Top
See Also

#### Reference

AsterNET.FastAGI Namespace